Subject: Trainer Candidate - Radhika Mathur
From: Radhika Mathur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Aug 2022 23:23:04 -0400

| | Tech Support Test

Name | Radhika Mathur
E-mail | [email-masked]
Phone Number | (121002) 7503919339
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sector 88, Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Blinkit | Senior Executive | Currently working | 29.4k
Previous Employer 1 | Aegis | Operation executive | 2nd November 2018 | 14k
Previous Employer 2 | Icci | Executive | May 26 2017 | 10k

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I have done audits for both Inbound team and emails team, where I have done audits on the basis of disposition, dsat audits, over all audits  to check  all parameters are met or not. Putting Mark down on for not fulfilling the parameters.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

In Blinkit,  we were not addressing the partner tickets concerns where should have guided the applicant  how to apply for partner and sell related concerns. This was hampering our applicant base who where applying. So one of the quality team  member guided to contact them and guide them how to raise a request for partner ship. Then we start getting the csat and the partner applicant  base also increases.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me there is no great and good customer service, there is only one way where we can treat customers is to treat them equally and provide great customer service. Great customer service is to go beyond the process and give the a service where should know you and remember you.

What according to you makes you a good candidate for this position?

I am suitable for the position as I can good analysis to look after the quality standard.  I am a quick learner where I can learn new things  and also share the proper information. I am a person who look the detailing in things which help to enhance my quality skills

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |